html {
	position: relative;
	height: 100%;
}
a{-webkit-tap-highlight-color: rgba(0,0,0,0);}
#band {	
	width: 100%;	
	padding: 5px 0 0 0;	
}

#ieTip{height:36px;background: #444;color: #ff8d30;font-size: 15px;text-align: left;line-height: 36px;display: none;position: relative;}
#ieTip i{font-size: 22px;line-height: 36px;}
#ieTip .tip-text{padding-left: 18px;}
#ieTip .tip-close{cursor: pointer;position: absolute;right: 24px;top:0px;}
#ieTip .tip-close:hover{opacity: 0.8;filter:alpha(opacity=80)}
#ieTip .tip-close i{color:#fff;font-size: 18px;}

.navbar .divider-vertical {
	height: 50px;
	margin: 0 10px;
}

.navinhead {
	float: right !important;
	margin: 0;
	font-size: 16px;
}

.navinhead>li {
	float: left !important;
}

.navinhead>li>a {
	color: white;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 20px;
}

.navinhead>li>a:hover {
	color: #666666;
	background-color: transparent;
}
.navbar-toggle-left{
	position: absolute;
	left:5%;
	top: 1px;
	right: auto;	
	width: 48px;
	height: 48px;
	z-index: 3;
	cursor: pointer;
	-webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	-webkit-tap-highlight-color: transparent;

}
.navbar-toggle-right{
	position: absolute;
	right: 5%;
	top: 0;
	left: auto;
	width: 50px;
	height: 50px;
	cursor: pointer;
	overflow: hidden;
	-webkit-transition: right 0.55s ease-out;
	transition: right 0.55s ease-out;
	text-align: center;
	padding-top: 15px;
}
.navbar-toggle-left:hover,.navbar-toggle-right:hover{
	opacity: .65;
}
.rotate-toggle{
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.rotate-toggle .bread-top{
	-webkit-transition: -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.rotate-toggle .bread-bottom {
	-webkit-transition: -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.rotate-toggle .bread-top .bread-crust-top{
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.rotate-toggle .bread-bottom .bread-crust-bottom {
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.rightout{
	right: -50px;
}        

.bread-top {
	-webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	-webkit-transform: rotate(0);
	transform: rotate(0);
	z-index: 4;
	position: absolute;    
	top: 0;
	left: 0;
	width: 48px;
	height: 48px;
}
.bread-bottom {
	-webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	-webkit-transform: rotate(0);
	transform: rotate(0);
	z-index: 3;
	position: absolute;    
	top: 0;
	left: 0;
	width: 48px;
	height: 48px;
}
.bread-crust-top{
	-webkit-transform: translateY(-3px);
	transform: translateY(-3px);
	top: 23px;
	-webkit-transition: -webkit-transform 0.2s 0.2s;
	transition: transform 0.2s 0.2s;
	display: block;
	width: 17px;
	height: 1px;
	background: #000;
	position: absolute;
	left: 16px;
	z-index: 1;
}
.bread-crust-bottom{
	-webkit-transform: translateY(3px);
	transform: translateY(3px);
	bottom: 23px;
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
	display: block;
	width: 17px;
	height: 1px;
	background: #000;
	position: absolute;
	left: 16px;
	z-index: 1;
}
.bagview-caret{
	position: absolute;
	top:43px;
	left: auto;
	right: 25px;
	-webkit-transition: opacity .2s linear;
	transition: opacity .2s linear;
	opacity:0;


}
.bagview-caret:after{	
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	width: 12px;
	height: 12px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	z-index: 100;
	background-color: #DBDCDC;


}
.bagview-caret.fadein{
	opacity:1;           
}






.navbar-nav .tabmenu, .navbar .sm-nav {
	position: static;
	/*取消绝对定位，从而使弹出菜单基于浏览器宽度弹出*/
}

.navbar-fwinfo {
	background-color: #999999;
	border-color: #999999;
}

.navbar-fwinfo .navbar-nav>li>a {
	color: white;
	font-size: 16px;
}


.navbar-fwinfo .navbar-nav>.active>a, .navbar-fwinfo .navbar-nav>.active>a:focus,
.navbar-fwinfo .navbar-nav>.active>a:hover {
	background-color: transparent;
	/*border-bottom: 2px solid #CB3034;
	padding-bottom: 13px;*/
	color: #9B2634;
}

.navbar-fwinfo .navbar-nav>li>a:hover,.navbar-fwinfo .navbar-nav>li>a:focus {
	background-color: transparent;
	color: #666666;
}
.navbar-fwinfo .navbar-nav>.active>a:focus,.navbar-nav>li>a:focus{
	outline-style: none;
}

.tabmenu-menu {
	display: none;
	position: absolute;
	/*直接在下方显示弹出菜单*/
	top: 100%;		
	left: 0px;
	/*和container-fluid宽度对齐*/
	right: 0px;
	/*和container-fluid宽度对齐*/
	background-color: #dbdcdc;
	
}

.tabmenu-menu .navbar-nav>li>a>span {
	color: #717071;
}
.tabmenu-menu .navbar-nav>li>a>span:hover {
	color: #3E3A39;
}
.rel-pos {
	position: relative;
}

body {
	padding-top: 70px;
}



#feedbackModal .modal-header {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f5f5f5;
}

#id_frm_docfeedback {
	height: 420px;
	margin-top: 10px;
	width: 100%;
}
#infoModal{
	top:40%;
	with:240px;
}
#infoModal .modal-header {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f5f5f5;
}
#infoContent{
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 16px;

}

#navbar-ex2-collapse{
	background-color: #DBDCDC;	
	webkit-box-shadow: none;
	box-shadow: none;
	max-height: none;
	margin: 0;
	


}
#navbar-ex2-collapse .navbar-nav
{

	
	width: 240px;
	padding: 30px 0 30px 0;	
	float: none;
	margin: 0; 
	margin: auto;  

}
#navbar-ex2-collapse li{		
	transition: opacity 0.35s ease-out;
	opacity: 0;	
	border-bottom: 1px solid #717071;
	float: none;

}
#navbar-ex2-collapse li>a{		
	color: #717071;
	
}
#navbar-ex2-collapse.in li{
	opacity: 1;


}
/*对IE8-10，始终保持桌面情况*/
@media screen\0 {
	html {min-width: 992px;}
	.navbar-fwinfo{
		min-width: 992px;
	}
}



/*以下定义不同分辨率的情况*/

/* 手机屏幕情况 */
@media ( max-width : 767px) {
	#navbar-ex1-collapse{
		background-color: #595757;
		padding: 15px 15% 30px 15%;		
		webkit-box-shadow: none;
		box-shadow: none;
		max-height: none;

	}
	#navbar-ex1-collapse .navbar-nav{		
		margin: 0;
	}
	#navbar-ex1-collapse li{		
		transition: opacity 0.35s ease-out;
		opacity: 0;	
		border-bottom: 1px solid #fff;
	}
	#navbar-ex1-collapse.in li{
		opacity: 1;
		

	}
	#navbar-ex1-collapse .tabmenu-menu li:last-child{
		border-bottom: none;
	}
	#navbar-ex2-collapse .navbar-nav
	{

		width: 180px;
	}
	
	.navbar-nav>.tabmenu>.tabmenu-toggle:hover{
		color: white;
	}
	.tabmenu-menu {
		display: none;
		position: static;
		top: 0px;
		background-color: transparent;
		border-color: white;
		border-bottom: none;
	}
	.tabmenu-menu .navbar-nav {
		margin: 0;
		padding: 0;
		border: none;
	}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus,
	.navbar-default .navbar-nav>.active>a:hover {
		border: none;
		padding-bottom: 10px;
	}
	.tabmenu>a:after {
		float: right;
		font-size: 1.33333333em;
		content: "\f105";
		font-family: FontAwesome;
	}
	.tabmenu-menu .navbar-nav>li>a>span {
		color: white;
		font-size: 14px;
		padding-left:15px;

	}
	.tabmenu-menu .navbar-nav>li>a>span:hover {
		color: white;
	}
	.tabmenu-open>.tabmenu-toggle:after {
		float: right;
		font-size: 1.33333333em;
		content: "\f107";
		font-family: FontAwesome;
	}

	
}



@media ( min-width : 768px) and (max-width: 991px) {
	
	.navbar-toggle-right{	
		right: 2%;	
	}
	.navbar-header{
		position: static;
		padding-right: 5px;
		margin-right: 20px;
	}
	#band{
		padding-left: 15px;
		padding-top: 12px;

	}

	
}
@media ( min-width : 992px){
	.navbar-header{	
		margin-right: 20px;
	}	
	.tabmenu-menu .navbar-nav li a span{
		width: 60px;
		border-right: 1px solid #707070;
		font-size: 14px;
		height: 20px;
		text-align: center;
		
		padding-right: 30px;
	}
	.tabmenu-menu .navbar-nav li a{
		padding-top: 25px;
		padding-bottom: 25px;

	}
	
	.config-menu{
		float: right;
		width: 16%;
		min-width: 220px;

	}
	#band {
		margin-left: 15px;
		
	}
	.sm-nav{
		float: left;
	}
	
}
